View Issue Details

IDProjectCategoryView StatusLast Update
0005136SOGoWeb Generalpublic2021-04-01 10:18
Reporterhelmut72 Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version16.04 LTS
Product Version5.0.0 
Fixed in Version5.1.0 
Summary0005136: Animation level "none" doesn't show a scrollbar when view Message Source
Description

Animation level "none" doesn't show a scrollbar when view Message Source. It's not possible to view the whole Message Source. Tested with latest Safari (macOS), Firefox (macOS) and Chrome (macOS).

Steps To Reproduce
  • set Animation Level to "none" in Preferences
  • go to Webmail, choose "View Message Source" on any Mail
TagsNo tags attached.

Activities

helmut72

helmut72

2020-08-23 12:18

reporter   ~0014717

One additional note. It's not 5.0 specific. This problem exists at least with SOGo 4.2. I don't use SOGo before 4.2

rof

rof

2020-09-02 07:51

reporter   ~0014736

If the mail is opened with "Open in New Mail Window" and then "View Message Source", then the scrollbars are present!

helmut72

helmut72

2020-09-02 14:33

reporter   ~0014740

Can confirm this. But I think many users just read their mails in the same window.

helmut72

helmut72

2020-10-23 16:06

reporter   ~0014906

Still there in 5.0.1

rof

rof

2021-04-01 09:53

reporter   ~0015175

Seems to work with version 5.1?!

wimmer

wimmer

2021-04-01 10:01

reporter   ~0015176

I can confirm it works fine in 5.1.0
Thanks.

Issue History

Date Modified Username Field Change
2020-08-23 12:15 helmut72 New Issue
2020-08-23 12:18 helmut72 Note Added: 0014717
2020-09-02 07:52 rof Note Added: 0014736
2020-09-02 14:33 helmut72 Note Added: 0014740
2020-10-23 16:06 helmut72 Note Added: 0014906
2021-04-01 09:53 rof Note Added: 0015175
2021-04-01 10:01 wimmer Note Added: 0015176
2021-04-01 10:18 francis Assigned To => francis
2021-04-01 10:18 francis Status new => resolved
2021-04-01 10:18 francis Resolution open => fixed
2021-04-01 10:18 francis Fixed in Version => 5.1.0